aries-proxy-api

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

2019-08-09 05:30:20
Package resolution failed
  • No package found for: mvn(org.apache.aries:org.apache.aries.util-r42) >= 1.0.0
  • No package found for: mvn(org.apache.aries:org.apache.aries.util) >= 1.0.0
failed
2019-07-31 23:01:54
maven-local
5.3.0-4.fc30
5.3.0-5.fc31
1
maven-plugin-bundle
3.5.1-2.fc30
3.5.1-3.fc31
1
maven-surefire-provider-testng
2.22.0-4.fc30
2.22.0-5.fc31
2
maven-surefire-provider-junit
2.22.0-4.fc30
2.22.0-5.fc31
2
kxml
2.3.0-18.fc30
2.3.0-19.fc31
2
osgi-core
7.0.0-1.fc31
7.0.0-2.fc31
2
maven-dependency-tree
3.0.1-1.fc31
3.0.1-2.fc31
2
maven-doxia-sink-api
1.7-10.fc30
1.7-11.fc31
2
aqute-bndlib
3.5.0-6.fc31
3.5.0-7.fc31
2
plexus-build-api
0.0.7-22.fc30
0.0.7-23.fc31
2
maven-lib
1:3.5.4-10.fc31
1:3.5.4-11.fc31
2
javapackages-local
5.3.0-4.fc30
5.3.0-5.fc31
2
javapackages-filesystem
5.3.0-4.fc30
5.3.0-5.fc31
2
xmvn-minimal
3.0.0-23.fc30
3.0.0-24.fc31
2
maven-doxia-sitetools
1.7.5-4.fc30
1.7.5-5.fc31
2
plexus-utils
3.2.0-1.fc31
3.2.0-2.fc31
2
javapackages-tools
5.3.0-4.fc30
5.3.0-5.fc31
2
maven-resources-plugin
3.1.0-4.fc30
3.1.0-5.fc31
2
xpp3
1.1.4-20.c.fc30
1.1.4-21.c.fc31
2
junit
1:4.12-11.fc30
1:4.12-12.fc31
2
maven-archiver
3.2.0-4.fc30
3.2.0-5.fc31
2
maven-javadoc-plugin
3.0.1-3.fc30
3.0.1-4.fc31
2
xmvn-connector-aether
3.0.0-23.fc30
3.0.0-24.fc31
2
maven-reporting-impl
3.0.0-5.fc30
3.0.0-6.fc31
2
maven-surefire-plugin
2.22.0-4.fc30
2.22.0-5.fc31
2
xmvn-mojo
3.0.0-23.fc30
3.0.0-24.fc31
2
maven-compiler-plugin
3.8.1-1.fc31
3.8.1-2.fc31
2
felix-utils
1.10.4-4.fc30
1.10.4-5.fc31
2
maven-jar-plugin
3.1.2-1.fc31
3.1.2-2.fc31
2
maven-model
2.2.1-61.fc30
2.2.1-62.fc31
3
maven-doxia-module-fml
1.7-10.fc30
1.7-11.fc31
3
httpcomponents-client
4.5.6-3.fc30
4.5.7-2.fc31
3
plexus-interpolation
1.26-1.fc31
1.26-2.fc31
3
maven-doxia-core
1.7-10.fc30
1.7-11.fc31
3
sisu-inject
1:0.3.3-7.fc31
1:0.3.3-8.fc31
3
maven-resolver-util
1:1.3.3-1.fc31
1:1.3.3-2.fc31
3
maven-artifact
2.2.1-61.fc30
2.2.1-62.fc31
3
nss
3.44.1-1.fc31
3.44.1-2.fc31
3
osgi-compendium
7.0.0-2.fc31
7.0.0-3.fc31
3
maven-doxia-module-fo
1.7-10.fc30
1.7-11.fc31
3
geronimo-annotation
1.0-25.fc30
1.0-26.fc31
3
coreutils
8.31-3.fc31
8.31-4.fc31
3
maven-shared-incremental
1.1-16.fc30
1.1-17.fc31
3
nss-util
3.44.1-1.fc31
3.44.1-2.fc31
3
guava20
20.0-9.fc30
20.0-10.fc31
3
plexus-cipher
1.7-16.fc30
1.7-17.fc31
3
qdox
2.0-4.M9.fc30
2.0-5.M9.fc31
3
glibc
2.29.9000-34.fc31
2.29.9000-37.fc31
3
python3-javapackages
5.3.0-4.fc30
5.3.0-5.fc31
3
plexus-containers-component-annotations
1.7.1-9.fc30
1.7.1-10.fc31
3
freetype
2.10.0-2.fc31
2.10.0-3.fc31
3
which
2.21-14.fc30
2.21-15.fc31
3
lksctp-tools
1.0.16-11.fc30
1.0.16-12.fc31
3
libgcc
9.1.1-2.fc31
9.1.1-2.fc31.1
3
plexus-velocity
1.2-6.fc30
1.2-7.fc31
3
plexus-compiler
2.8.2-4.fc30
2.8.2-5.fc31
3
apache-commons-lang3
3.8.1-3.fc30
3.8.1-4.fc31
3
cups-libs
1:2.2.11-3.fc31
1:2.2.11-4.fc31
3
maven-doxia-logging-api
1.7-10.fc30
1.7-11.fc31
3
slf4j
1.7.25-7.fc31
1.7.25-8.fc31
3
maven-reporting-api
1:3.0-16.fc30
1:3.0-17.fc31
3
xmvn-core
3.0.0-23.fc30
3.0.0-24.fc31
3
tzdata-java
2019b-1.fc31
2019b-2.fc31
3
xmvn-api
3.0.0-23.fc30
3.0.0-24.fc31
3
atinject
1-30.20100611sv...
1-31.20100611sv...
3
apache-commons-io
1:2.6-6.fc30
1:2.6-7.fc31
3
apache-commons-cli
1.4-6.fc30
1.4-7.fc31
3
plexus-interactivity-api
1.0-0.28.alpha6.fc30
1.0-0.29.alpha6.fc31
3
findutils
1:4.6.0-23.fc31
1:4.6.0-24.fc31
3
xmvn-resolve
3.0.0-23.fc30
3.0.0-24.fc31
3
maven-artifact-transfer
1:0.9.0-6.fc30
1:0.9.0-7.fc31
3
plexus-archiver
3.6.0-3.fc30
3.6.0-4.fc31
3
maven-file-management
1:3.0.0-7.fc30
1:3.0.0-8.fc31
3
nss-softokn
3.44.1-1.fc31
3.44.1-2.fc31
3
apache-commons-collections
3.2.2-12.fc30
3.2.2-13.fc31
3
xmvn-subst
3.0.0-23.fc30
3.0.0-24.fc31
3
python3
3.7.4-3.fc31
3.7.4-4.fc31
3
plexus-classworlds
2.6.0-1.fc31
2.6.0-2.fc31
3
zlib
1.2.11-15.fc30
1.2.11-16.fc31
3
maven-doxia-module-xdoc
1.7-10.fc30
1.7-11.fc31
3
maven-doxia-module-markdown
1.7-10.fc30
1.7-11.fc31
3
maven-resolver-spi
1:1.3.3-1.fc31
1:1.3.3-2.fc31
3
maven-doxia-module-xhtml
1.7-10.fc30
1.7-11.fc31
3
maven-invoker
2.2-9.fc30
2.2-10.fc31
3
maven-doxia-module-apt
1.7-10.fc30
1.7-11.fc31
3
xmvn-install
3.0.0-23.fc30
3.0.0-24.fc31
3
plexus-sec-dispatcher
1.4-27.fc30
1.4-28.fc31
3
libjpeg-turbo
2.0.2-3.fc31
2.0.2-4.fc31
3
hamcrest-core
1.3-25.fc30
1.3-26.fc31
3
velocity
1.7-25.fc30
1.7-26.fc31
3
maven-resolver-impl
1:1.3.3-1.fc31
1:1.3.3-2.fc31
3
maven-resolver-api
1:1.3.3-1.fc31
1:1.3.3-2.fc31
3
nspr
4.21.0-1.fc31
4.21.0-2.fc31
3
plexus-containers-container-default
1.7.1-9.fc30
1.7.1-10.fc31
3
bash
5.0.7-1.fc31
5.0.7-2.fc31
3
maven-surefire
2.22.0-4.fc30
2.22.0-5.fc31
3
maven-shared-utils
3.2.1-0.3.fc30
3.2.1-0.4.fc31
3
plexus-languages
0.9.10-4.fc30
0.9.10-5.fc31
3
maven-common-artifact-filters
3.0.1-6.fc30
3.0.1-7.fc31
3
copy-jdk-configs
3.7-3.fc30
3.7-4.fc31
3
xml-commons-apis
1.4.01-27.fc30
1.4.01-28.fc31
3
xalan-j2
2.7.1-39.fc30
2.7.1-40.fc31
3
alternatives
1.11-4.fc31
1.11-5.fc31
3
libstdc++
9.1.1-2.fc31
9.1.1-2.fc31.1
3
maven-filtering
3.1.1-7.fc30
3.1.1-8.fc31
3
sisu-plexus
1:0.3.3-7.fc31
1:0.3.3-8.fc31
3
plexus-i18n
1.0-0.13.b10.4.fc30
1.0-0.14.b10.4.fc31
3
google-guice
4.1-14.fc30
4.1-16.fc31
3
ca-certificates
2019.2.32-2.fc31
2019.2.32-3.fc31
3
osgi-annotation
7.0.0-2.fc30
7.0.0-3.fc31
3
xmlunit
1.6-9.fc30
1.6-10.fc31
4
nss-sysinit
3.44.1-1.fc31
3.44.1-2.fc31
4
coreutils-common
8.31-3.fc31
8.31-4.fc31
4
grep
3.3-2.fc31
3.3-3.fc31
4
apache-commons-compress
1.18-4.fc30
1.18-5.fc31
4
dain-snappy
0.4-7.fc30
0.4-8.fc31
4
libselinux
2.9-3.fc31
2.9-4.fc31
4
glibc-common
2.29.9000-34.fc31
2.29.9000-37.fc31
4
libacl
2.2.53-3.fc30
2.2.53-4.fc31
4
python3-six
1.12.0-1.fc30
1.12.0-2.fc31
4
pegdown
1.4.2-14.fc30
1.4.2-15.fc31
4
plexus-component-api
1.0-0.26.alpha15....
1.0-0.27.alpha15....
4
aopalliance
1.0-19.fc30
1.0-20.fc31
4
procps-ng
3.3.15-5.fc30
3.3.15-6.fc31
4
crypto-policies
20190527-1.git0b3add8....
20190527-2.git0b3add8....
4
openssl-libs
1:1.1.1c-4.fc31
1:1.1.1c-5.fc31
4
sqlite-libs
3.29.0-1.fc31
3.29.0-2.fc31
4
publicsuffix-list
20190417-1.fc31
20190417-2.fc31
4
libattr
2.4.48-6.fc31
2.4.48-7.fc31
4
python3-lxml
4.2.5-2.fc30
4.2.5-3.fc31
4
filesystem
3.12-1.fc31
3.12-2.fc31
4
p11-kit
0.23.16.1-1.fc31
0.23.16.1-2.fc31
4
objectweb-asm
7.0-2.fc30
7.0-3.fc31
4
p11-kit-trust
0.23.16.1-1.fc31
0.23.16.1-2.fc31
4
plexus-io
3.0.0-4.fc30
3.0.0-5.fc31
4
xerces-j2
2.12.0-2.fc30
2.12.0-3.fc31
4
maven-plugin-annotations
3.5.1-5.fc30
3.5.1-6.fc31
4
lua
5.3.5-5.fc30
5.3.5-6.fc31
4
krb5-libs
1.17-36.fc31
1.17-38.fc31
4
apache-commons-configuration
1.10-13.fc30
1.10-14.fc31
4
cdi-api
1.2-10.fc30
1.2-11.fc31
4
libpng
2:1.6.37-1.fc31
2:1.6.37-2.fc31
4
maven-shared-io
1:3.0.0-7.fc30
1:3.0.0-8.fc31
4
maven-verifier
1.6-8.fc30
1.6-9.fc31
4
glibc-minimal-langpack
2.29.9000-34.fc31
2.29.9000-37.fc31
4
xz-java
1.8-4.fc30
1.8-5.fc31
4
beust-jcommander
1.71-6.fc30
1.71-7.fc31
4
apache-commons-codec
1.11-6.fc30
1.11-7.fc31
4
xbean
4.9-3.fc31
4.9-5.fc31
4
python3-libs
3.7.4-3.fc31
3.7.4-4.fc31
4
apache-commons-lang
2.6-24.fc30
2.6-25.fc31
4
nss-softokn-freebl
3.44.1-1.fc31
3.44.1-2.fc31
4
sed
4.5-3.fc30
4.5-4.fc31
4
apache-commons-logging
1.2-17.fc30
1.2-18.fc31
4
lua-posix
33.3.1-13.fc30
33.3.1-14.fc31
4
httpcomponents-core
4.4.10-5.fc30
4.4.10-6.fc31
4
libcap
2.26-5.fc30
2.26-6.fc31
4
log4j12
1.2.17-24.fc30
1.2.17-25.fc31
4
bzip2-libs
1.0.6-29.fc30
1.0.6-30.fc31
4
basesystem
11-7.fc30
11-8.fc31
4
popt
1.16-17.fc30
1.16-18.fc31
B
jansi
1.18-1.fc31
cpio
2.12-10.fc30
2.12-12.fc31
B
libXrender
0.9.10-9.fc30
0.9.10-10.fc31
B
rpm-build
4.15.0-0.beta.2.fc31
4.15.0-0.beta.2.fc31.2
B
dwz
0.12-10.fc30
0.12-11.fc31
B
libxslt
1.1.33-1.fc31
1.1.33-2.fc31
B
libffi
3.1-22.fc31
3.1-23.fc31
B
libutempter
1.1.6-16.fc30
1.1.6-17.fc31
B
fontpackages-filesystem
1.44-24.fc30
1.44-25.fc31
B
libdb-utils
5.3.28-37.fc30
5.3.28-38.fc31
B
python-setuptools-wheel
41.0.1-3.fc31
41.0.1-4.fc31
B
zip
3.0-24.fc30
3.0-25.fc31
B
libX11
1.6.8-2.fc31
1.6.8-3.fc31
B
xz
5.2.4-5.fc30
5.2.4-6.fc31
B
libdb
5.3.28-37.fc30
5.3.28-38.fc31
B
libXcomposite
0.4.4-16.fc30
0.4.4-17.fc31
B
jboss-interceptors-1.2-api
1.0.0-10.fc30
1.0.0-11.fc31
B
groovy-lib
2.4.8-9.fc31
libX11-common
1.6.8-2.fc31
1.6.8-3.fc31
B
antlr-tool
2.7.7-58.fc31
gawk
5.0.1-4.fc31
5.0.1-5.fc31
B
perl-srpm-macros
1-32.fc31
1-33.fc31
B
glassfish-el-api
3.0.1-0.10.b08.fc30
3.0.1-0.11.b08.fc31
B
libpwquality
1.4.0-12.fc30
1.4.0-13.fc31
B
nim-srpm-macros
2-1.fc31
2-2.fc31
B
libmetalink
0.1.3-8.fc30
0.1.3-9.fc31
B
parboiled
1.1.6-15.fc30
1.1.6-16.fc31
B
libarchive
3.3.3-7.fc31
3.3.3-8.fc31
B
lua-libs
5.3.5-5.fc30
5.3.5-6.fc31
B
fontconfig
2.13.91-1.fc31
2.13.91-4.fc31
B
gnat-srpm-macros
4-9.fc30
4-10.fc31
B
shadow-utils
2:4.6-14.fc31
2:4.6-15.fc31
B
rpm-build-libs
4.15.0-0.beta.2.fc31
4.15.0-0.beta.2.fc31.2
B
libatomic_ops
7.6.10-1.fc31
7.6.10-2.fc31
B
libverto
0.3.0-7.fc30
0.3.0-8.fc31
B
qt5-srpm-macros
5.12.4-1.fc31
5.12.4-2.fc31
B
xorg-x11-fonts-Type1
7.5-22.fc31
7.5-23.fc31
B
rust-srpm-macros
10-1.fc31
10-2.fc31
B
guile22
2.2.6-1.fc31
2.2.6-2.fc31
B
batik-util
1.11-1.fc31
1.11-2.fc31
B
nettle
3.5.1-2.fc31
3.5.1-3.fc31
B
elfutils
0.176-4.fc31
0.176-5.fc31
B
xml-commons-resolver
1.2-27.fc30
1.2-28.fc31
B
netty-tcnative
1.1.30-13.fc30
ghc-srpm-macros
1.4.2-9.fc30
1.4.2-10.fc31
B
unzip
6.0-43.fc30
6.0-44.fc31
B
elfutils-default-yama-scope
0.176-4.fc31
0.176-5.fc31
B
rpm
4.15.0-0.beta.2.fc31
4.15.0-0.beta.2.fc31.2
B
libxml2
2.9.9-2.fc30
2.9.9-3.fc31
B
expat
2.2.7-1.fc31
2.2.7-2.fc31
B
tzdata
2019b-1.fc31
2019b-2.fc31
B
zstd
1.4.0-1.fc31
1.4.2-1.fc31
B
file-libs
5.37-2.fc31
5.37-3.fc31
B
gpars
1.2.1-13.fc30
maven-plugin-registry
2.2.1-61.fc30
2.2.1-62.fc31
B
xstream
1.4.11.1-3.fc31
pkgconf-pkg-config
1.6.3-1.fc31
1.6.3-2.fc31
B
keyutils-libs
1.6-2.fc30
1.6-3.fc31
B
alsa-lib
1.1.9-1.fc31
1.1.9-2.fc31
B
compat-openssl10
1:1.0.2o-5.fc30
apache-ivy
2.4.0-16.fc30
ant-lib
1.10.5-5.fc31
python-srpm-macros
3-46.fc31
3-47.fc31
B
gdbm-libs
1:1.18-4.fc30
1:1.18-5.fc31
B
binutils-gold
2.32-18.fc31
2.32-19.fc31
B
elfutils-libelf
0.176-4.fc31
0.176-5.fc31
B
publicsuffix-list-dafsa
20190417-1.fc31
20190417-2.fc31
B
libsigsegv
2.11-7.fc30
2.11-8.fc31
B
libnsl2
1.2.0-4.20180605git...
1.2.0-5.20180605git...
B
libzstd
1.4.0-1.fc31
1.4.2-1.fc31
B
gzip
1.9-9.fc31
1.9-10.fc31
B
dejavu-fonts-common
2.37-1.fc30
2.37-2.fc31
B
info
6.6-1.fc30
6.6-2.fc31
B
diffutils
3.7-2.fc30
3.7-3.fc31
B
libtasn1
4.14-1.fc31
4.14-2.fc31
B
setup
2.13.3-1.fc31
2.13.3-2.fc31
B
libnghttp2
1.39.1-1.fc31
1.39.1-2.fc31
B
openblas-srpm-macros
2-5.fc30
2-6.fc31
B
cracklib
2.9.6-19.fc30
2.9.6-20.fc31
B
ocaml-srpm-macros
5-5.fc30
5-6.fc31
B
dbus-libs
1:1.12.16-1.fc31
1:1.12.16-2.fc31
B
netty3
3.10.6-6.fc30
patch
2.7.6-10.fc31
2.7.6-11.fc31
B
xmlgraphics-commons
2.3-1.fc31
2.3-2.fc31
B
bzip2
1.0.6-29.fc30
1.0.6-30.fc31
B
fontbox
2.0.9-5.fc30
2.0.9-6.fc31
B
libgcrypt
1.8.4-3.fc30
1.8.4-4.fc31
B
libsemanage
2.9-1.fc31
2.9-2.fc31
B
libxcb
1.13.1-2.fc30
1.13.1-3.fc31
B
libtool-ltdl
2.4.6-30.fc31
2.4.6-31.fc31
B
efi-srpm-macros
4-2.fc30
4-3.fc31
B
libXi
1.7.10-1.fc31
1.7.10-2.fc31
B
libtirpc
1.1.4-2.rc2.fc30.1
1.1.4-2.rc2.fc31.2
B
apr
1.7.0-1.fc31
openldap
2.4.47-2.fc31
2.4.47-3.fc31
B
jzlib
1.1.3-10.fc30
elfutils-libs
0.176-4.fc31
0.176-5.fc31
B
libsepol
2.9-1.fc31
2.9-2.fc31
B
giflib
5.2.1-1.fc31
5.2.1-2.fc31
B
brotli
1.0.7-3.fc30
1.0.7-6.fc31
B
pkgconf-m4
1.6.3-1.fc31
1.6.3-2.fc31
B
mpfr
3.1.6-4.fc30
3.1.6-5.fc31
B
pam
1.3.1-17.fc30
1.3.1-18.fc31
B
fpc-srpm-macros
1.2-1.fc31
1.2-2.fc31
B
systemd-libs
242-6.git9d34e79....
243~rc1-1.fc31
B
python-pip-wheel
19.1.1-3.fc31
19.1.1-4.fc31
B
batik-css
1.11-1.fc31
1.11-2.fc31
B
libpkgconf
1.6.3-1.fc31
1.6.3-2.fc31
B
extra166y
1.7.0-11.fc30
pcre
8.43-2.fc31
8.43-2.fc31.1
B
readline
8.0-2.fc30
8.0-3.fc31
B
libunistring
0.9.10-5.fc30
0.9.10-6.fc31
B
multiverse
0.7.0-10.fc30
libcap-ng
0.7.9-7.fc31
0.7.9-8.fc31
B
libcom_err
1.45.2-1.fc31
1.45.2-2.fc31
B
libXtst
1.2.3-9.fc30
1.2.3-10.fc31
B
libfontenc
1.1.3-10.fc30
1.1.3-11.fc31
B
libXau
1.0.9-1.fc30
1.0.9-2.fc31
B
file
5.37-2.fc31
5.37-3.fc31
B
libpsl
0.21.0-1.fc31
0.21.0-2.fc31
B
gc
7.6.4-5.fc30
7.6.4-6.fc31
B
cyrus-sasl-lib
2.1.27-1.fc31
2.1.27-2.fc31
B
avalon-logkit
2.1-32.fc30
2.1-33.fc31
B
pcre2
10.33-9.fc31
10.33-9.fc31.1
B
jansi-native
1.7-8.fc30
tar
2:1.32-1.fc31
2:1.32-2.fc31
B
ttmkfdir
3.0.9-56.fc30
3.0.9-57.fc31
B
hawtjni-runtime
1.16-4.fc30
xpp3-minimal
1.1.4-20.c.fc30
avalon-framework
4.3-23.fc30
4.3-24.fc31
B
dejavu-sans-fonts
2.37-1.fc30
2.37-2.fc31
B
jakarta-commons-httpclient
1:3.1-31.fc30
1:3.1-32.fc31
B
libXext
1.3.4-1.fc31
1.3.4-2.fc31
B
libssh
0.9.0-5.fc31
0.9.0-6.fc31
B
xorg-x11-font-utils
1:7.5-41.fc30
1:7.5-42.fc31
B
go-srpm-macros
3.0.8-3.fc31
3.0.8-4.fc31
B
lz4-libs
1.8.3-2.fc30
1.8.3-3.fc31
B
rpm-libs
4.15.0-0.beta.2.fc31
4.15.0-0.beta.2.fc31.2
B
gdb-minimal
8.3.50.20190702-19.fc31
8.3.50.20190702-20.fc31
B
jcsp
1.1-0.11.rc5.fc30
pkgconf
1.6.3-1.fc31
1.6.3-2.fc31
B
binutils
2.32-18.fc31
2.32-19.fc31
B
libxcrypt
4.4.6-2.fc31
4.4.6-3.fc31
B
xz-libs
5.2.4-5.fc30
5.2.4-6.fc31
B
make
1:4.2.1-13.fc30
1:4.2.1-14.fc31
B
libgomp
9.1.1-2.fc31
9.1.1-2.fc31.1
B
batik
1.11-1.fc31
1.11-2.fc31
B
libssh-config
0.9.0-5.fc31
0.9.0-6.fc31
B
complete
2019-07-28 18:47:59
java-1.8.0-openjdk-headless
1:1.8.0.212.b04-4.fc31
1:1.8.0.222.b01-0.1.ea.fc31
2
maven-wagon-provider-api
3.2.0-2.fc30
3.3.3-2.fc31
3
glibc
2.29.9000-32.fc31
2.29.9000-34.fc31
3
java-1.8.0-openjdk-devel
1:1.8.0.212.b04-4.fc31
1:1.8.0.222.b01-0.1.ea.fc31
3
ncurses-libs
6.1-10.20180923.fc30
6.1-11.20190720.fc31
4
java-1.8.0-openjdk
1:1.8.0.212.b04-4.fc31
1:1.8.0.222.b01-0.1.ea.fc31
4
ncurses
6.1-10.20180923.fc30
6.1-11.20190720.fc31
4
gnutls
3.6.8-2.fc31
3.6.9-1.fc31
4
glibc-minimal-langpack
2.29.9000-32.fc31
2.29.9000-34.fc31
4
glibc-common
2.29.9000-32.fc31
2.29.9000-34.fc31
4
curl
7.65.2-1.fc31
7.65.3-2.fc31
B
libblkid
2.34-1.fc31
2.34-2.fc31
B
systemd-libs
242-5.git7a6d834....
242-6.git9d34e79....
B
libuuid
2.34-1.fc31
2.34-2.fc31
B
pcre2
10.33-8.fc31
10.33-9.fc31
B
libidn2
2.2.0-1.fc31
2.2.0-2.fc31
B
rpm
4.15.0-0.beta.1.fc31
4.15.0-0.beta.2.fc31
B
libsmartcols
2.34-1.fc31
2.34-2.fc31
B
xstream
1.4.11.1-2.fc31
1.4.11.1-3.fc31
B
binutils
2.32-17.fc31
2.32-18.fc31
B
rpm-build-libs
4.15.0-0.beta.1.fc31
4.15.0-0.beta.2.fc31
B
libmount
2.34-1.fc31
2.34-2.fc31
B
gawk
5.0.1-3.fc31
5.0.1-4.fc31
B
patch
2.7.6-9.fc31
2.7.6-10.fc31
B
rpm-build
4.15.0-0.beta.1.fc31
4.15.0-0.beta.2.fc31
B
binutils-gold
2.32-17.fc31
2.32-18.fc31
B
rpm-libs
4.15.0-0.beta.1.fc31
4.15.0-0.beta.2.fc31
B
python-pip-wheel
19.1.1-1.fc31
19.1.1-3.fc31
B
libcurl
7.65.2-1.fc31
7.65.3-2.fc31
B
redhat-rpm-config
137-1.fc31
140-2.fc31
B
ncurses-base
6.1-10.20180923.fc30
6.1-11.20190720.fc31
B
util-linux
2.34-1.fc31
2.34-2.fc31
B
libtasn1
4.13-7.fc30
4.14-1.fc31
B
libfdisk
2.34-1.fc31
2.34-2.fc31
B
2019-07-15 13:13:16
Package dependencies resolved successfuly
2019-07-15 11:08:27
Package resolution failed
  • Problem: package javapackages-tools-5.3.0-4.fc30.noarch requires java-1.8.0-openjdk-headless, but none of the providers can be installed
    - package java-1.8.0-openjdk-headless-1:1.8.0.212.b04-4.fc31.x86_64 requires cups-libs, but none of the providers can be installed
    - package maven-local-5.3.0-4.fc30.noarch requires javapackages-tools = 5.3.0-4.fc30, but none of the providers can be installed
    - package cups-libs-1:2.2.11-3.fc31.x86_64 requires libgnutls.so.30()(64bit), but none of the providers can be installed
    - package cups-libs-1:2.2.11-3.fc31.x86_64 requires libgnutls.so.30(GNUTLS_3_4)(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libnettle.so.6()(64bit) needed by gnutls-3.6.8-1.fc31.x86_64
    - nothing provides libnettle.so.6(NETTLE_6)(64bit) needed by gnutls-3.6.8-1.fc31.x86_64
    - nothing provides libhogweed.so.4()(64bit) needed by gnutls-3.6.8-1.fc31.x86_64
    - nothing provides libhogweed.so.4(HOGWEED_4)(64bit) needed by gnutls-3.6.8-1.fc31.x86_64
  • Problem: package java-1.8.0-openjdk-headless-1:1.8.0.212.b04-4.fc31.x86_64 requires cups-libs, but none of the providers can be installed
    - package aries-util-1.1.1-4.fc28.noarch requires java-headless >= 1:1.5, but none of the providers can be installed
    - package cups-libs-1:2.2.11-3.fc31.x86_64 requires libgnutls.so.30()(64bit), but none of the providers can be installed
    - package cups-libs-1:2.2.11-3.fc31.x86_64 requires libgnutls.so.30(GNUTLS_3_4)(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libnettle.so.6()(64bit) needed by gnutls-3.6.8-1.fc31.x86_64
    - nothing provides libnettle.so.6(NETTLE_6)(64bit) needed by gnutls-3.6.8-1.fc31.x86_64
    - nothing provides libhogweed.so.4()(64bit) needed by gnutls-3.6.8-1.fc31.x86_64
    - nothing provides libhogweed.so.4(HOGWEED_4)(64bit) needed by gnutls-3.6.8-1.fc31.x86_64
  • Problem: package java-1.8.0-openjdk-headless-1:1.8.0.212.b04-4.fc31.x86_64 requires cups-libs, but none of the providers can be installed
    - package maven-plugin-bundle-3.5.1-2.fc30.noarch requires java-headless >= 1:1.7, but none of the providers can be installed
    - package cups-libs-1:2.2.11-3.fc31.x86_64 requires libgnutls.so.30()(64bit), but none of the providers can be installed
    - package cups-libs-1:2.2.11-3.fc31.x86_64 requires libgnutls.so.30(GNUTLS_3_4)(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libnettle.so.6()(64bit) needed by gnutls-3.6.8-1.fc31.x86_64
    - nothing provides libnettle.so.6(NETTLE_6)(64bit) needed by gnutls-3.6.8-1.fc31.x86_64
    - nothing provides libhogweed.so.4()(64bit) needed by gnutls-3.6.8-1.fc31.x86_64
    - nothing provides libhogweed.so.4(HOGWEED_4)(64bit) needed by gnutls-3.6.8-1.fc31.x86_64
  • Problem: package java-1.8.0-openjdk-headless-1:1.8.0.212.b04-4.fc31.x86_64 requires cups-libs, but none of the providers can be installed
    - package eclipse-equinox-osgi-1:4.11-3.fc31.x86_64 requires java-headless >= 1:1.8.0, but none of the providers can be installed
    - package eclipse-equinox-osgi-1:4.11-3.fc31.x86_64 requires java-headless, but none of the providers can be installed
    - package cups-libs-1:2.2.11-3.fc31.x86_64 requires libgnutls.so.30()(64bit), but none of the providers can be installed
    - package cups-libs-1:2.2.11-3.fc31.x86_64 requires libgnutls.so.30(GNUTLS_3_4)(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libnettle.so.6()(64bit) needed by gnutls-3.6.8-1.fc31.x86_64
    - nothing provides libnettle.so.6(NETTLE_6)(64bit) needed by gnutls-3.6.8-1.fc31.x86_64
    - nothing provides libhogweed.so.4()(64bit) needed by gnutls-3.6.8-1.fc31.x86_64
    - nothing provides libhogweed.so.4(HOGWEED_4)(64bit) needed by gnutls-3.6.8-1.fc31.x86_64